<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

	<img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h4><a href="../Chapter 1/1.0.html">الفصل الأول - مقدّمة إلى التحرك الغير عنيف وبناء السلام</h4></a>


    <h3>1.1 - مقدمة إلى التحرك الغير عنيف</h3>

    <h2>تعريف التحرك الغير عنيف </h2>
    <hr />
    <p>من أجل فهم تحقيق التضافر بين التحرك الغير عنيف وبناء السلام، من الضروري أن نعرف ما تعنيه المقاومة المدنية أو التحرك الغير عنيف. في هذا الفيديو،zتعرّف ماريا المقاومة المدنية، أو التحرك الغير عنيف، والمبادئ الجوهرية. </p>

    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/410706291?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/410706291/ce25905607" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>ماريا: المقاومة المدنية، أو ما يعرَف أيضًا بالنضال السلمي، والتحرك الغير عنيف، والقوّة الشعبية، تقنية للدخول في نزاع باستخدام الوسائل السلمية الفاعلة التي يمكن تمييزها عن النشاط السياسي التقليدي والعنف. لا يوجد إذن تعريف موحّد لهذه الظاهرة، لكنني سأستند مبدئيًا لهذا الغرض إلى أعمال الدكتور جين شارب، وهو عالم اجتماع والمؤلّف الشهير لكتاب "سياسات التحرك الغير عنيف" (Politics of Nonviolent Action) بمجلّداته الثلاثة في العام 1973، والدكتور براين مارتن، أستاذ علوم اجتماعية في جامعة وولونغونغ في أستراليا.</p>

    <p>تشمل الأنشطة التقليدية إذن التصويت، وممارسة الضغط، والحملات، والعمل، وشراء البضائع وبيعها، والحوار، والمفاوضات، وغيرها من الإجراءات الروتينية التي يتّخذها المجتمع. أمّا التحرك الغير عنيف فمفهومها أبعد من السلوكيات والأعمال خارج إطار المؤسسات العادية وغالبًا ما تتحدى الممارسات التقليدية. من الأمثلة على ذلك رفض سائقي الباصات تحصيل ثمن التذاكر، واعتصام الشبّان أمام البرلمان، ورفض المستهلكين التعامل مع بعض الشركات، وإنشاء أنظمة بديلة من الرفاهة الاجتماعية، واستخدام الهجاء للتهكّم على بعض الممارسات السياسية.</p>

    <p>يعتمد الحد الفاصل بين الأنشطة التقليدية والأنشطة المدنية السلمية على الظروف. قد يكون توزيع النشرات الإعلانية ضمن مجتمع ما أمرًا روتينيًا، لكن فعل ذلك في بلد آخر قد يتسبب بمقتلكم. ينطبق الأمر عينه على الإضرابات التي أصبحت مألوفة جدًّا في بعض الأماكن بحيث أنها تعتبر جزءًا من السياسية التقليدية. أمّا في أماكن أخرى، يكون هذا النشاط محفوفً بالمخاطر.</p>

    <p> باختصار، التحرك الغير عنيف تعني التحرّك. لسنا نتحدث عن الاستسلام، أو السلامية، أو التراخي. إن هذا النوع من السلوك يتخطّى السياسات الروتينية ومن المهم أن نعلم بأن معارضي المقاومين السلميين غالبًا ما يستخدمون القوة العنيفة ضد المحتجّين، وقادرون على ذلك.</p>

    <p> يمكن تقسيم التحرك الغير عنيف إلى أنشطة مناهضة مثل الإضرابات، والمقاطعة، فضلًا وأنشطة مؤيدّة، مثل بناء مدارس سرّية، وإصدار بيان مهمّة، وأمور من هذا القبيل.</p>

    <p>يمكن أيضًا التمييز بين أنشطة مدنية سلمية مبدئية أو ذات مبادئ، أو ما يعرَف أيضًا بالسلامية أو اللاعنف كأسلوب حياة، ما يعني نبذ العنف تحت أي ظرف من الظروف، وأنشطة مدنية سلمية براغماتية تنبذ العنف لأسباب استراتيجية أو عملانية. بالرغم من أن الحد الفاصل بين النوعين قد لا يكون واضحًا، نركّز لأغراض هذه الدورة على التحرك الغير عنيف كتقنية للنضال. قال جورج لاكي، أحد دعاة السلام والباحثين في اللاعنف البارزين، ذات مرّة: "إن معظم الأشخاص الذين ينخرطون في النضال السلمي ليسوا سلميين، ومعظم السلميين لا يشاركون في النضال السلمي".</p>


    <img src="Files/Screen-Shot-2020-05-15-at-3.33.03-PM.png" alt="">
    <img src="../Chapter 1/Files/idea.png" alt="" />


    <h2>تسمية التحرك الغير عنيف </h2>
    <hr />
    <p>قد تأتي التحرك الغير عنيف أو المقاومة المدنية تحت مسمّيات كثيرة وتظهر بشكل مختلف بحسب الثقافة والوضع. في هذا الفيديو، تناقش دارين كامبريدج ضرورة أن نكون قادرين على تكييف طريقة مقاربتنا النضال السلمي مع الوضع الذي نعمل فيه. </p>

    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/410706438?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    </p><a href="https://vimeo.com/user13762131/review/410706438/cb8850ebdc" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>في مطلع تسعينات القرن الماضي، سافر أحد الضباط المتقاعدين في الجيش ويدعى بوب هيلفي عند حدود تايلاند وبورما بهدف تقديم وتيسير ورش العمل هذه حول النضال السلمي. والآن، تُقدّم هذه الورش لمجموعة من نحو 500 شخص شكّلوا جزءًا من مجموعة جامعة مؤيّدة للديمقراطية، وبعض الأشخاص في هذه المجموعة كانوا فعليًا قادة في المقاومة المسلّحة ضد الحكم الديكتاتوري العسكري في بورما.</p>

    <p>يستخدم بوب هيلفي مصطلح "النضال السلمي" في هذه الندوات. وهنا تنشأ على الفور نقطة خلاف، إذ يقول أحد قادة المقاومة المسلّحة، "لست مهتمًا بأن أقوم بعمل الجبناء". وهذا أمر مفهوم. فهذا الشخص قد أمضى سنوات كثيرة من حياته يقاتل ضد خصم عنيف ووحشي، وعندما سمع كلمة "سلمي"، لم يعجبه الأمر. لم يقوى على سماع الأفكار التي عرضت في إطار فكرة النضال السلمي هذه أو التفكير فيها جديا.</p>

    <p>ما الذي فعله بوب هيلفي إذن؟ قرّر أن يبدأ بتسمية ذلك بالتحدّي السياسي. لم يغيّر الأفكار، ولا المبادئ الاستراتيجية، ولم يغيّر أيًا مما كان يفعله في هذه الورش سوى أنه ألغى تسمية النضال السلمي، واستخدم بدلًا منها عبارة التحدّي السياسي. وبمجرّد قيامه بذلك التغيير، تقدّم ذلك القائد، الذي قال في البداية إنه لا يريد أن يقوم بـ"عمل الجبناء"، من بوب وقال له: "أريدك أن تعود، أريدك أن تجري المزيد من التدريبات، وتعقد المزيد من الندوات، لكي يتسنّى لأعداد أكبر من شعبي متابعة هذه التدريبات والمشاركة فيها".</p>

    <p>المغزى من هذه القصة يكمن في أهمية العبارة التي نستخدمها لوصف أسلوب النضال. عندما يسمع بعض الأشخاص كلمة "سلمي"، توحي لهم هذه الكلمة ببعض الأمور. ففي بعض الأحيان، يكون صداها إيجابيًا لدى الناس، وفي حالات أخرى لا. وتلقى قبولًا لدى البعض، على عكس البعض الآخر. علينا أن نتمكّن من تكييف طريقة حديثنا عن هذا الأسلوب من النضال مع السياق التاريخي والثقافي الذي نعمل فيه. لذلك، ستسمعون، خلال هذه التجربة التعليمية، الكثير من المصطلحات المختلفة لوصف النضال السلمي، لكن لجميعها المعنى نفسه بشكل أساسي مع بعض الاختلاف البسيط.</p>

    <p>ما هي بعض هذه المصطلحات الأخرى التي ستصادفونها على الأرجح؟ أوّلًا هناك اللاعنف. لعل اللاعنف هو المصطلح الأكثر رواجًا أو اعتمادًا لوصف هذا الأسلوب من النضال، وذلك لأن اثنين من أكثر الزعماء السلميين رمزيةً، د. مارتن لوثر كينغ وموهانداس غاندي، استخدما كلاهما عبارة "لاعنف" هذه. وفي الوقت عينه، كان الاثنان يملكان عقيدة إيمانية راسخة، وبالنسبة إلى الأشخاص الذين يتشاطرون تلك العقيدة الإيمانية، فإن عبارة "لاعنف" ستلقى على الأرجح قبولًا لديهم. ومرّةً أخرى، ولأن عبارة "لاعنف" مرتبطة بهذين الزعيمين الرمزيين، فعندما يسمعها الناس، ستتولّد في أذهانهم على الفور صور عن هذه المجموعات السلمية الناجحة، لكن في الوقت عينه، وبالنظر إلى أن عبارة "لاعنف" مترسّخّة في عقيدة إيمانية، قد لا تتقبلها كثيرًا إن لم تكن من الأشخاص المؤمنين أو إن لم تكن مهتمًا باللاعنف كأسلوب حياة أخلاقي أو مبدئي، وإنما أكثر كوسيلة للنضال ضد خصم ما.</p>

    <p>من المصطلحات الأخرى التي قد تستخدمونها واستخدمها الناس ما يسمّى بالعمل المباشر، وهو مصطلح شائع جدًّا لدى المجموعات والحركات البيئية. تشير منظمة "السلام الأخضر" (Greenpeace)، إحدى أكبر الحركات البيئية العالمية، إلى ما تقوم به من أعمال بالعمل المباشر السلمي. والسبب وراء استخدامها هذا المصطلح أنها تميّز ما تقوم به كحركة اجتماعية، أو العمل المباشر عن العمل السياسي والقضائي.</p>

    <p>من المصطلحات الأخرى المؤثرة والشائعة مصطلح سلطة الشعب. جاء بهذا المصطلح الفلبينيون أثناء ثورة سلطة الشعب التي أطاحت بنظام ماركوس الديكتاتوري.</p>

    <p>النضال الشعبي مصطلح آخر قد تسمعون به. بدأ الفلسطينيون باستخدام هذا المصطلح أثناء الانتفاضة الأولى وذلك بشكل أساسي لأن اللجان الشعبية كانت جزءًا لا يتجزأ من هذه الحركة الاجتماعية، وهكذا اعتمدوا عبارة "شعبي"، وقرنوها بالنضال، وبالتالي أصبح لدينا النضال الشعبي. وهذا مصطلح آخر.</p>

    <p> هناك مصطلح آخر وهو "ساتياغراها"، الذي استخدمه غاندي وطوّره. يعكس بالتالي ذلك المصطلح تاريخًا عريقًا. تُرجم مصطلح "ساتياغراها" بشكل تقريبي إلى truth force أو"قوة الحق". لذا قد تصادف تلك العبارة الأخيرة.</p>

    <p>قد تسمعون أيضًا عن مصطلح الحشد المدني السلمي. وهذا المصطلح قد يكون شائعًا لدى مجموعات المجتمع المدني أو الأفراد والمنظمات التي تعمل مع مجموعات المجتمع المدني.</p>

    <p>من المصطلحات الأخرى التي سوف تصادفونها أيضًا في سياق هذه الدورة "المقاومة المدنية"، والتي يفهمها الكثير من الناس على أنها تعني إشراك الناس العاديين من المجتمع المدني في شكل من أشكال المقاومة.</p>

    <p>تلك هي إذن بعض المصطلحات التي ستسمعون بها وتصادفونها، ولكم أن تختاروا المصطلح الأنسب لكم، والأكثر قبولا لدى الجماهير والمجموعات والمجتمعات التي تعملون معها حول النضال السلمي.</p>


    <img src="../Chapter 1/Files/Screen-Shot-2020-05-04-at-3.01.14-PM.png" alt="">
    <img src="../Chapter 1/Files/Practical-Tip-Icon-2-2.png" alt="">

    <h2>أساليب التحرك الغير عنيف</h2>
    <hr />
    <p>يقدّم هذا الفيديو أمثلة على أساليب التحرك الغير عنيف التي يستخدمها جون لويس، وبولينا بيلياكوفا، وإيفان ماروفيتش.</p>

    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/410706739?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    </p><a href="https://vimeo.com/user13762131/review/410706739/d89f15c1f4" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>إن أساليب التحرك الغير عنيف متعدّدة، ومتنوعة، وآخذة في التوسّع. نشر الدكتور جين شارب في العام 1973 قائمة تضم 198 طريقة لتطبيق التحرك الغير عنيف، بحيث عمد إلى إدراج الأعداد الهائلة من التكتيكات السلمية التي استخدمتها الحركات عبر التاريخ مثل الاعتصام، والإضراب عن العمل، والمقاطعة، والتحريض على الإضراب، والمظاهرات العامة، وقرع الأواني والقدور، والعروض الموسيقية. إن اختيار الأساليب المناسبة ومن ثم تدريب وإعداد الناس حول كيفية استخدامها بشكل إبداعي وفعّال الذي هو أحد العناصر الرئيسة لنجاح الحركة السلمية.</p>

    <p>في أوائل ستينات القرن الماضي، بدأ جون لويس وغيره من الناشطين في مختلف أنحاء جنوب الولايات المتحدة، حضور تدريبات في إطار التحرك الغير عنيف للتحضير لحملة اعتبرت من أكثر الحملات السلمية تحويلًا في تاريخ الولايات المتحدة، ألا وهي الاعتصام عند مناضد الغداء.</p>

    <p>يقول جون لويس: "تدرّبنا في الحركة، أثناء تحضيرنا لما سمّي في ما بعد بالاعتصامات، على التكتيكات والتقنيات، لكننا تعلّمنا أثناء ذلك تقبّل أسلوب السلام، وأسلوب الحب، وأسلوب اللاعنف كأسلوب حياة وعيش. لقد نظّمنا اعتصامات تحاكي الواقع، وعروضًا تمثيلية في المسارح، وعند مناضد الغداء، وفي المطاعم، وما أسميناه "تمثيل الأدوار" أو الدراما الاجتماعية، كالتظاهر بأن أحدهم يضربك، أو يصب الماء الساخن أو القهوة الساخنة عليك، أو يبصق عليك. ما مدى تقبلك لذلك؟ هل تستطيع منع نفسك من الرد؟ إن مجموعة منّا، في خريف العام 1959، وفي ربيع العام 1960، لا بل الكثير منّا اعتمد اللاعنف كأسلوب حياة، كأسلوب للعيش. أذكر ذلك جيّدًا. قيل لنا، في إحدى المناسبات أثناء الاعتصام، إنه في حال ذهبنا في ذلك اليوم بالذات، قد يقف عناصر الشرطة مكتوفي الأيدي ويدعون الناس يهاجموننا، ويضربوننا، وربما يتم إلقاء القبض علينا، لكننا كنا مستعدين لما حدث بالضبط. ففي ذلك اليوم، كنا نجلس بطريقة منظمة وسلمية ولاعنفية؛ بعضنا يقرأ كتاباً، والبعض الآخر ينظر إلى الأمام مباشرة، وآخرون يكتبون مقالة. لا أحد ينطق بكلمة.</p>

    <p> بعدها تعرّضنا لهجوم وضُربنا، قبل أن يدخل عناصر الشرطة ويلقوا القبض على 89 منّا. تلك كانت المرّة الأولى التي أُعتقل فيها؛ وفي ذلك اليوم، عندما ألقي القبض عليّ، شعرت بأنني حر، بأنني تحرّرت، بأنني تخطيت العقبات. لكن حركة الاعتصام، ليس في ناشفيل فحسب، بل أيضاً في مختلف أنحاء الجنوب، حرّكت ضمير الناس في مختلف أنحاء أميركا."</p>

    <p>ليس من الضروري أن تكون جميع التحرك الغير عنيف محفوفة بالمخاطر أو أن تلحق ضررًا بالأشخاص. فبعض الأنشطة الأكثر فعاليةً هي تلك التي تساعد على ترسيخ الإحساس بالهدف في أذهان من قرّروا الانضمام إلى النضال. في العام 2004، وأثناء الثورة البرتقالية في أوكرانيا، اضطرت بولينا بيلياكوفا وصديقتها إلى المغامرة بالنزول إلى الشوارع في شهر ديسمبر/كانون الأول البارد والانضمام إلى المظاهرات. لم تكن أنشطتهما السلمية عدائية أو مشتّتة للخصم، بل كانت داعمة ومؤازرة للحركة.</p>

    <p>تقول بولينا بيلياكوفا: "بدايةً، عندما جئنا، كان ذلك للمشاهدة فحسب، وبطبيعة الحال، عندما شاهدنا ذلك في المرّة الأولى، وراودتنا كل تلك الأحاسيس، أردنا في المرّة التالية التي انضممنا فيها إلى الثورة البرتقالية أن نساهم بطريقة ما. لذا قررت أن أطبخ بعض الوجبات الساخنة، ولا شيء أكثر. أمّا صديقتي، فكانت بارعة في الحياكة، وقامت بحياكة جوارب للمتظاهرين. تمكّنا سويّةً من حياكة زوج واحد فقط من الجوارب في اليوم، لكننا شعرنا بأننا ساهمنا بشكل كبير جدًّاً، لأن درجة الحرارة كانت ما دون الـ15. عندما أتحدث عن أي ثورة في أوكرانيا، فإننا نكون في فصل الشتاء، ولا بدّ أن نأخذ ذلك في الحسبان. بعد ذلك شاهدنا الطعام يوزّع. لقد كان توزيع المشروبات الساخنة خطوة في غاية الأهمية. لعلّ المساهمة كانت بسيطة، لكن على الصعيد العاطفي ومن وجهة نظر الناس، كانت مهمّة جدّا في اعتقادي، حتى تلك الجوارب".</p>

    <p>الكثير من التحرك الغير عنيف الناجحة يتخللها حس الدعابة، أو تشكل مأزقًا بالنسبة إلى معارضي الحركة الذي يواجهون وضعًا يجعلهم يبدون في نهاية الأمر أشرارًا، أو أغبياء، أو مهزومين مهما كان ردّهم. ساعد إيفان ماروفيتش، من جهته، في مطلع العقد الأول من القرن الحادي والعشرين، في تأسيس وقيادة حركة "أوتبور" (Otpor) الطلابية السلمية والتي ساعدت على الإطاحة بسلوبودان ميلوسيفيتش. بفضل أوتبور، برزت أحد أكثر الأمثلة شيوعًا عن التحرّك المأزقي الفكاهي، والذي هو عبارة عن برميل، ومضرب، وصورة لميلوسيفيتش.</p>

    <p> يقول إيفان ماروفيتش: "في كثير من الحالات، تعبّر تحرّكات المقاومة المدنية المفيدة والفكاهية بالدعابة لمعالجة الظروف التي أنشأها نظام الحكم. فمثلًا، عندما قمنا بنشاط جمع المال من أجل تقاعد ميلوسيفيتش، كانت الظروف مهيّأة قبل أن نقوم بالنشاط، لأنه كان في ولايته الثالثة كرئيس للبلاد، وكانت سياسته قائمة على الغلوّ إلى حد أنه كان يجدر به التنحي، وما إلى ذلك. بطبيعة الحال، ما قمنا به هو أننا وضعنا برميلًا في الشارع لجمع ذلك المال، وعليه يافطة كتب عليها، ˋنحن بصدد جمع المال من أجل تقاعد ميلوسيفيتش في حينه، لكن إن كنت لا تملك المال بسبب سياساته المالية، اقرع البرميلˊ. وهكذا، كان الناس يقرعون البرميل لأن الأمر كان مسليًا، وأثناء قيامهم بذلك، كان المزيد من الناس يحضرون، ويسألون عمّا يجري. فيقرؤون اليافطة نفسها من ثم يقرعون البرميل. ترى ههنا الالتزام، لأن الناس يشاركون في الدعابة. الأمر لا يتعلّق بجمع المال من أجل تقاعد ميلوسيفيتش فحسب، وإنما لتوضيح سبب عدم امتلاك الشعب للمال. هم لا يملكون المال بسبب سياسات ميلوسيفتيش الاقتصادية. هذا النقد بالتالي ذو حدين. ففي النهاية، ليس الهدف منه إشراك الناس فحسب. ففي النهاية، وبسبب كل هذا الضجيج، حضرت الشرطة. وهنا تأتي المرحلة التالية، أي عندما يشارك أفراد النظام كرهًا في الدعابة. فعندما حضروا، سألوا لمن هذا البرميل. لا أحد من الأشخاص الموجودين هناك يعلم لأنهم جاؤوا بعدما سمعوا الضجيج. لذا ارتؤوا أنه من الآمن لهم إزالة البرميل لما يسبّبه من اضطراب ولأنه يدفع بالناس إلى التجمهر حوله. قرروا إذن إزالته. كيف فسرنا الأمر حينها؟ أخرجنا كاميراتنا، والتقطنا صورًا وقلنا، ˋالشرطة تعتقل البرميلˊ. بهذه الطريقة، ولّدت تلك الدعابة دعابة أخرى. فالأفراد الذين انضموا إلى سلك الشرطة، انضموا إليه لمكافحة الجريمة أو اعتقال المجرمين أو لكي يحظوا بالاحترام. لم يخطر في بالهم أن تلك هي المهام التي سيؤدونها في الشرطة، الأمر الذي دفعهم في نهاية الأمر إلى التشكيك في حكمة قادة الشعب الذين طلبوا منهم التوجّه إلى هناك والتصرّف على هذا النحو، ممّا أضعف ولاءهم لهذه القيادة. وهنا يكمن المغزى الآخر."</p>

    <img src="../Chapter 1/Files/Screen-Shot-2020-05-04-at-3.08.24-PM.png" alt="" />
    <img src="../Chapter 1/Files/idea.png" alt="">

    <img src="../Chapter 1/Files/Screen-Shot-2020-05-15-at-3.42.14-PM.png" alt="">
    <img src="../Chapter 1/Files/Practical-Tip-Icon-2-2.png" alt="" />


</div>
